<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='IDLV'>

<meta property='og:title' content='IDLV'>
<meta property='og:description' content='IDLV'>
<meta property='og:url' content='https://idlv.co/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='website'><meta property='og:updated_time' content='2022-09-06T10:55:33Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>IDLV</title>
  <link rel='canonical' href='https://idlv.co/'>
  
    <link href="https://idlv.co/index.xml" rel="alternate" type="application/rss+xml" title="IDLV" />
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='home type-page'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/gallerie/'>Gallerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  
  <div class='list-container'>
    <ul class='list'>
      
      
         <li class='list-item'>
  <article>
    
    

    <header class='list-item-header'>
      <h3 class='list-item-title'>
        <a class="yellow" href='https://idlv.co/post/comme-un-dessein-hotel-pasteur/'>
          <img src='https://idlv.co/images/2023/03/comme-un-dessein-hotel-pasteur/thumbnail.jpg'>
          <br>
          <span class="text"><span>Comme un dessein à l&#39;Hôtel Pasteur</span></span>
        </a>
      </h3>
    </header>
  </article>
</li>

      
         <li class='list-item'>
  <article>
    
    

    <header class='list-item-header'>
      <h3 class='list-item-title'>
        <a class="yellow" href='https://idlv.co/post/sous-un-autre-regard/'>
          <img src='https://idlv.co/images/2023/03/sous-un-autre-regard/sous-un-autre-regard.jpg'>
          <br>
          <span class="text"><span>sous-un-autre-regard</span></span>
        </a>
      </h3>
    </header>
  </article>
</li>

      
         <li class='list-item'>
  <article>
    
    

    <header class='list-item-header'>
      <h3 class='list-item-title'>
        <a class="yellow" href='https://idlv.co/post/atelier-de-la-nature/'>
          <img src='https://idlv.co/images/2023/03/atelier-de-la-nature/atelier-de-la-nature.jpg'>
          <br>
          <span class="text"><span>L’Atelier de la Nature</span></span>
        </a>
      </h3>
    </header>
  </article>
</li>

      
         <li class='list-item'>
  <article>
    
    

    <header class='list-item-header'>
      <h3 class='list-item-title'>
        <a class="yellow" href='https://idlv.co/post/projet-lucioles/'>
          <img src='https://idlv.co/images/2023/03/projet-lucioles/projet-lucioles.jpg'>
          <br>
          <span class="text"><span>Projet Lucioles</span></span>
        </a>
      </h3>
    </header>
  </article>
</li>

      
         <li class='list-item'>
  <article>
    
    

    <header class='list-item-header'>
      <h3 class='list-item-title'>
        <a class="yellow" href='https://idlv.co/post/au-fil-du-granite/'>
          <img src='https://idlv.co/images/2018/04/Acceuil-.jpg'>
          <br>
          <span class="text"><span>Au fil du granite</span></span>
        </a>
      </h3>
    </header>
  </article>
</li>

      
         <li class='list-item'>
  <article>
    
    

    <header class='list-item-header'>
      <h3 class='list-item-title'>
        <a class="yellow" href='https://idlv.co/post/comme-un-dessein/'>
          <img src='https://idlv.co/images/2017/09/commeundessein.jpg'>
          <br>
          <span class="text"><span>Comme un dessein</span></span>
        </a>
      </h3>
    </header>
  </article>
</li>

      
         <li class='list-item'>
  <article>
    
    

    <header class='list-item-header'>
      <h3 class='list-item-title'>
        <a class="yellow" href='https://idlv.co/post/campement-pour-lete/'>
          <img src='https://idlv.co/images/2017/08/couv.jpg'>
          <br>
          <span class="text"><span>Un campement pour l&#39;été</span></span>
        </a>
      </h3>
    </header>
  </article>
</li>

      
         <li class='list-item'>
  <article>
    
    

    <header class='list-item-header'>
      <h3 class='list-item-title'>
        <a class="yellow" href='https://idlv.co/post/en-quete-dun-ecosysteme/'>
          <img src='https://idlv.co/images/2017/05/eqde.jpg'>
          <br>
          <span class="text"><span>En quête d&#39;un écosystème</span></span>
        </a>
      </h3>
    </header>
  </article>
</li>

      
         <li class='list-item'>
  <article>
    
    

    <header class='list-item-header'>
      <h3 class='list-item-title'>
        <a class="yellow" href='https://idlv.co/post/precious-plastic-rennes/'>
          <img src='https://idlv.co/images/2017/05/pp-1.jpg'>
          <br>
          <span class="text"><span>Precious Plastic Rennes</span></span>
        </a>
      </h3>
    </header>
  </article>
</li>

      
         <li class='list-item'>
  <article>
    
    

    <header class='list-item-header'>
      <h3 class='list-item-title'>
        <a class="yellow" href='https://idlv.co/post/creation-en-cours/'>
          <img src='https://idlv.co/images/2017/05/83.jpg'>
          <br>
          <span class="text"><span>La ville aux enfants</span></span>
        </a>
      </h3>
    </header>
  </article>
</li>

      
         <li class='list-item'>
  <article>
    
    

    <header class='list-item-header'>
      <h3 class='list-item-title'>
        <a class="yellow" href='https://idlv.co/post/k-way-diy-au-drawbot/'>
          <img src='https://idlv.co/images/2017/02/14469236_10154540736097630_436305070_n-1.jpg'>
          <br>
          <span class="text"><span>Vêtement libre</span></span>
        </a>
      </h3>
    </header>
  </article>
</li>

      
         <li class='list-item'>
  <article>
    
    

    <header class='list-item-header'>
      <h3 class='list-item-title'>
        <a class="yellow" href='https://idlv.co/post/paleotechnique/'>
          <img src='https://idlv.co/images/2017/05/2016-07-17-17-44-02-2.jpg'>
          <br>
          <span class="text"><span>Paléotechnique</span></span>
        </a>
      </h3>
    </header>
  </article>
</li>

      
         <li class='list-item'>
  <article>
    
    

    <header class='list-item-header'>
      <h3 class='list-item-title'>
        <a class="yellow" href='https://idlv.co/post/grande-synthe/'>
          <img src='https://idlv.co/images/2017/05/aegegrzeg-2.jpg'>
          <br>
          <span class="text"><span>Grande-Synthe</span></span>
        </a>
      </h3>
    </header>
  </article>
</li>

      
         <li class='list-item'>
  <article>
    
    

    <header class='list-item-header'>
      <h3 class='list-item-title'>
        <a class="yellow" href='https://idlv.co/post/robograff/'>
          <img src='https://idlv.co/images/2017/05/DSC_2437-large-1.jpg'>
          <br>
          <span class="text"><span>Robograff</span></span>
        </a>
      </h3>
    </header>
  </article>
</li>

      
         <li class='list-item'>
  <article>
    
    

    <header class='list-item-header'>
      <h3 class='list-item-title'>
        <a class="yellow" href='https://idlv.co/post/projet-teepee/'>
          <img src='https://idlv.co/images/2017/05/46-1-thumb.jpg'>
          <br>
          <span class="text"><span>Projet Teepee</span></span>
        </a>
      </h3>
    </header>
  </article>
</li>

      
         <li class='list-item'>
  <article>
    
    

    <header class='list-item-header'>
      <h3 class='list-item-title'>
        <a class="yellow" href='https://idlv.co/post/jeu-de-construction/'>
          <img src='https://idlv.co/images/2017/06/jeu-de-construction-miniature-1.jpg'>
          <br>
          <span class="text"><span>Jeu de construction</span></span>
        </a>
      </h3>
    </header>
  </article>
</li>

      
    </ul>

    
<nav class='pagination'>
  <div class='page-links'>

    
      
      <span class='page-link current'>
        <span class='screen-reader'>Page en cours: </span>1</span>
      
    
      
      <a class='page-link yellow' href='https://idlv.co/page/2/'>
        <span class='screen-reader'>Page: </span>2</a>
      
    

    
    <a class='page-link yellow' href='https://idlv.co/page/2/'>
      <span class='screen-reader'>Page suivante</span><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="4" y1="12" x2="20" y2="12"/>
  <polyline points="14 6 20 12 14 18"/>
  
</svg>
</a>
    

  </div>
</nav>



</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

